Subject: Re: bug#28919: bug report v3.2 Assertion (max_size > 0) at ../../libparted/cs/constraint.c:71 in function ped_constraint_init() failed.

From: Rootless <[email-masked]>
Date: Fri, 03 Nov 2017 13:23:21 +0000

It is GPT partitioned. I was able to succeed doing it differently. I'm home sick, but can get you those first 64 sectors if they are still useful.

Please let me know.

On November 3, 2017 8:40:35 AM EDT, Phil Susi <[email-masked]> wrote:
>On 10/20/2017 5:05 PM, Rootless wrote:
>> Assertion (max_size > 0) at ../../libparted/cs/constraint.c:71 in
>function
>> ped_constraint_init() failed.
>
>Is this disk also partitioned using GPT?  Can you dd and compress the
>first 64 sectors and post that so I can try to reproduce it?

-- 
Sent from my Android device with K-9 Mail. Please excuse my brevity.